.company-menu { float: left; margin: 20px 100px 0 0; width: 200px; }
.company-menu ul { padding: 0; }
.company-menu ul li { border-bottom: 1px dashed #E3007F; padding: 10px; list-style: none; }
.company-menu ul li:first-child { background: #E3007F; color: #FFF; border-bottom: 0px; }

.company-image { width: 70%; margin: 0 auto 40px; display: block; }

.company-tbl { font-size: 17px; width: 100%; margin: 0 0 40px; background: #FFF; color: #000; opacity: .9; font-weight: bold; }
.company-tbl tr { border: 1px solid #D31777; }
.company-tbl th { border-bottom: 1px solid #FFF; width: 200px; text-align: left; background: #D31777; color: #FFF; }
.company-tbl th,.company-tbl td { padding: 10px; }
.company-tbl td a.prof-link { margin-left: 20px; color: #12225F; font-size: 15px; }
.company-tbl td a.prof-link:hover { text-decoration: underline; }
.company-map { margin: 0 0 40px; width: 100%; }
.company-map img { width: 100%; }
.company-map:last-child { border: 1px solid #000; }

.history-area, .history-area2 { overflow-x: hidden; }
.history-area .history-padding { padding: 2% 10%; background: #FFF; }
.history-area2 .history-padding { padding: 0% 10% 2%; background: #FFF; }
.history-area ul, .history-area2 ul { margin: 0 auto; display: table; padding: 0; width: 100%; background: #FFF; opacity: .8; }
.history-area ul li, .history-area2 ul li { display: inline-block; list-style: none; vertical-align: top; width: 10%; text-align: right; font-size: 20px; }
.history-area ul li:last-child, .history-area2 ul li:last-child { margin: 0 0 1% 2%; text-align: left; width: 70%; }
.history-area ul li:first-child, .history-area2 ul li:first-child { margin: 0 0 1%; text-align: left; width: 12%; font-size: 22px; color: #12225F; }
.history-area ul.year-border, .history-area2 ul.year-border { padding-top: 1%; border-top: 1px solid #12225F; }

.history-title { font-size: 28px; color: #FFF; text-align: center; background: #12225F; padding: 6px 0; font-weight: bold; letter-spacing: 4px; }
.history-mid { background: #FFF; }
.history-area2 { height: 0; }
input#more { display: none; }
label.label-style { width: 100%; padding-bottom: 30px; }
label.label-style img { width: 180px; cursor: pointer; margin: 0 auto; display: block; }
input#more:checked + .history-area2 { height: auto; }
input#more:checked ~ label.label-style { display: none; }


@media (max-width: 1200px) {
.company-menu { width: 100%; position: absolute; bottom: 0px; display: inline-block; padding-right: 30px; }
.main-aera { width: 100%; margin: 0 0 20px 0; display: inline-block; }
.company-tbl { width: 100%; }
.company-map { width: 100%; }
}
@media (max-width: 991px) {
.company-tbl th { width: 110px; }
}
@media (max-width: 480px) {
.company-menu { width: 100%; } .main-aera { width: 100%; } .company-tbl { width: 100%; } .company-map { width: 100%; } .company-image { width: 100%; } .history-area ul li:first-child, .history-area2 ul li:first-child { display: block; width: 100%; font-size: 22px; } .history-area .history-padding, .history-area2 .history-padding { padding: 2%; } .history-area ul li, .history-area2 ul li { width: 20%; font-size: 14px; } .history-area ul li:last-child, .history-area2 ul li:last-child { width: 70%; font-size: 16px; } label { padding: 0; } .content .mbsp0 { margin-bottom: 0px; } .history-title { font-size: 26px; }
}